.bannerL{
	width: 100%;
	height: 655px;
        margin-top: -348px;
}
	


.topbaner{
	width:100%;
	height: 100%;
	background-image: url("./images/banner1.jpg");
	background-size: cover;
	animation-name: baner;
	animation-duration:18s;
	animation-iteration-count: infinite;
	background-position-x: center;
	background-position-y: center;
}

@keyframes baner{
  0%{background-image: url("./images/banner1.jpg");}
  33%	{background-image: url("./images/banner2.jpg");}
  66%	{background-image: url("./images/banner3.jpg");}
  100%{background-image: url("./images/banner1.jpg");}
	
	
}

	@media only screen and (max-width: 1280px) {
	.bannerL{
		height: 44dvw;
	}
	
	.topbaner{
		width: 100%;
}
	
}
